| Boost.Locale

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - v -

- value : boost::locale::date_time_period
- value_type : boost::locale::abstract_calendar , boost::locale::boundary::boundary_point_index< BaseIterator > , boost::locale::boundary::segment< IteratorType > , boost::locale::boundary::segment_index< BaseIterator >
- variant : boost::locale::gnu_gettext::messages_info , boost::locale::info
- variant_property : boost::locale::info

- © Copyright 2009-2012 Artyom Beilis, Distributed under the Boost Software License, Version 1.0.